<?php

/**
 * Color Option
 *
 * @package corporate_solutions
 */

// Primary Color.
$wp_customize->add_setting(
	'primary_color',
	array(
		'default'           => '#0fb2b3',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'primary_color',
		array(
			'label'    => __( 'Primary Color', 'corporate-solutions' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);